Subject: Daily mail report for 2022-11-05
From: [email-masked]
To: [email-masked]
Date: Sat, 5 Nov 2022 23:30:18 -0700 (MST)

Grand Totals
------------
messages

   7096   received
  19300   delivered
      0   forwarded
   1262   deferred  (180634  deferrals)
    404   bounced
     51   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 104868k  bytes received
 292063k  bytes delivered
   6030   senders
     35   sending hosts/domains
   2726   recipients
    238   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         556       1513       7768         23          5 
    0100-0200         780       1883       7750         27          0 
    0200-0300         743       2178       7650         56          4 
    0300-0400         891       1990       7440         20         10 
    0400-0500         821       1650       7068          0          4 
    0500-0600         777       1557       7240          1          0 
    0600-0700         649       1321       6432          0          5 
    0700-0800          84        171       7501          0          0 
    0800-0900          45         82       7314          0          0 
    0900-1000         157        592       7114         22          2 
    1000-1100          68        438       7806         27          0 
    1100-1200          58        348       7688         23          4 
    1200-1300          34         67       7750          0         12 
    1300-1400          47        254       7824         24          0 
    1400-1500          42        451       8060         28          0 
    1500-1600          39        306       7555         16          4 
    1600-1700          49        547       8225         31          0 
    1700-1800          26        164       7970          6          0 
    1800-1900          50        389       8348         16          1 
    1900-2000         140        562       8176         16          0 
    2000-2100          73        427       8089         23          0 
    2100-2200         115        440       8411         19          0 
    2200-2300         455       1068       7691         18          0 
    2300-2400         397        902       3764          8          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
  13857   226879k       0     1.0 s   21.0 s  lsmindia.com
   1788    19971k   72171     3.4 s  107.4 h  gmx.de
    800     9065k   30209     3.2 s  107.4 h  yahoo.de
    668     7483k   28518     3.5 s  107.4 h  web.de
    300     3350k   15050     4.8 s  107.4 h  gmx.at
    218     2388k       0     4.4 s    2.3 m  live.de
    211     2503k       0     4.2 s    2.3 m  hotmail.de
    170     2070k    7352     3.9 s  107.4 h  gmx.ch
    146     1666k    7048     4.6 s  105.6 h  t-online.de
    106     1209k    4754     3.1 s  105.6 h  freenet.de
     80      875k       0     3.3 s   46.0 s  bluewin.ch
     68      761k    2626     3.3 s  106.3 h  arcor.de
     65     1986k       0     2.1 s    9.9 s  livesalesman.com
     44      534k       0     2.8 s    8.5 s  live.at
     42     2510k       0     1.9 s    4.9 s  landmarkgroup.com
     38   418848        0     3.2 s   33.0 s  outlook.de
     34   379920     1713     2.8 s  105.1 h  online.de
     24   272840      991     2.4 s  105.1 h  aon.at
     20   274046      559     3.2 s  105.1 h  email.de
     20   213988      584     9.2 s  104.0 h  msn.de
     16   175250      429     2.6 s  104.0 h  sunrise.ch
     16   175222        0     3.2 s   14.0 s  hotmail.ch
     14   165852        0     2.8 s    8.1 s  cuvox.de
     14   145840      632     2.9 s  105.1 h  mail.de
     12   116484      968     2.2 s  104.4 h  aol.de
     10   127034      221     2.9 s   86.5 h  chello.at
      9      600k       0     5.6 s   22.0 s  releasewellbeingcenter.com
      6    68250        0     2.5 s    5.2 s  tele2.at
      6    59165        0     2.1 s    3.9 s  byom.de
      6    48216      190     2.2 s   99.3 h  hispeed.ch
      4    58840        0     3.8 s    8.1 s  bluemail.ch
      4    58818      157     2.7 s   88.7 h  kabelbw.de
      4    58798        0     5.7 s   13.0 s  ok.de
      4    38852       54     2.1 s   23.4 h  bs.ch
      4    38826       71     2.0 s  102.0 h  ist-einmalig.de
      4    38796      220     1.9 s  103.9 h  unitybox.de
      4    38786        0    35.3 s    2.3 m  inbox.de
      4    18800       83     1.9 s   84.2 h  swissonline.ch
      3    44662        0     2.9 s    4.5 s  messe.ch
      3    44659        0     2.4 s    3.4 s  feies-gruppe.de
      3    44656        0    18.6 s   50.0 s  boe.co.at
      3    44653        0     3.2 s    5.8 s  freente.de
      3    44647        0     3.5 s    5.3 s  offergeld.de
      3    44635        1     1.9 m    5.7 m  snafu.de
      3    44632        0     5.5 s   11.0 s  studentenwerk-berlin.de
      3    44632        0     3.9 s    6.6 s  tmo.at
      3    44629        0     2.3 s    3.6 s  bwl.unibe.ch
      3    44629        0     2.7 s    3.9 s  ezv.admin.ch
      3    44629        0     5.7 s   12.0 s  vinvents.de
      3    44623        0     2.8 s    4.5 s  precitec.de

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   5440    69517k  emailus.freshdesk.com
    915    14004k  fwdkim1.centrepointstores.com
    291     3239k  lsmindia.com
     97     1666k  fwdkim1.babyshopstores.com
     78      642k  jotform.com
     76   208233   spmailtechno.com
     31     1345k  mail-us.atlassian.net
     22     1242k  scoutcamp.bounces.google.com
     22     1058k  outlook.com
     14   352458   livesalesman.com
     11     6934k  landmarkgroup.com
     10     1608k  naukri.com
     10   142360   fdpremium.freshdesk.com
      9     1161k  return.smtpcorp.com
      8   209794   frcntdkim.freshconnect.io
      8   198614   pmbounces.livechatinc.com
      8    21958   eu.sparkpostmail1.com
      7   191574   gmail.com
      5   368529   email.teams.microsoft.com
      4    23990   releasewellbeingcenter.com
      3    76735   fwdkim.freshchat.com
      3    37242   docusign.net
      3    31330   timexpress.ae
      2   162751   docos.bounces.google.com
      1   132175   send.ksd3.klaviyomail.com
      1   120509   abmail.students.udemy.com
      1    82133   sptrans.uber.com
      1    43436   mail.product.desertcart.com
      1    24739   notification.netsuite.com
      1    22049   outbound.intercom.we-connect.io
      1    18481   mailgw1.ti-edu.ch
      1    12233   vn.at
      1     9318   gaia.bounces.google.com
      1     9027   accountprotection.microsoft.com
      1     6692   mailhub-lb2.unibe.ch

top 50 Senders by message count
-------------------------------
    262   [email-masked]
     78   [email-masked]
     50   msprvs1=19308bGNHLtON=[email-masked]
     31   [email-masked]
     26   msprvs1=19309uqVv0pqu=[email-masked]
     24   from=<>
     12   [email-masked]
     10   [email-masked]
      9   bounces+us.1.1125156.5006274-support=[email-masked]
      9   bounces+2329050-a26c-seeta.seeta=[email-masked]
      8   [email-masked]
      8   [email-masked]
      8   [email-masked]
      8   bounces+us.15.423309-app=[email-masked]
      7   bounces+us.1.1125156.5210933-support=[email-masked]
      6   bounces+us.1.1125156.4981287-support=[email-masked]
      6   bounces+us.1.1125156.5215197-support=[email-masked]
      6   msprvs1=19308h_4bgQwp=[email-masked]
      5   bounces+us.1.1125156.5080113-support=[email-masked]
      5   bounces+us.1.1125156.5096093-support=[email-masked]
      5   bounces+us.1.1125156.5124173-support=[email-masked]
      5   bounces+us.1.1125156.5177285-support=[email-masked]
      5   bounces+us.1.1125156.5212607-support=[email-masked]
      5   bounces+us.1.1125156.5214806-support=[email-masked]
      5   bounces+us.1.1125156.5211335-support=[email-masked]
      5   bounces+us.1.1125156.5213597-support=[email-masked]
      5   bounces+us.1.1125156.5215555-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      4   bounces+us.1.1125156.5091374-support=[email-masked]
      4   bounces+us.1.1125156.5044862-support=[email-masked]
      4   bounces+us.1.1125156.5089417-support=[email-masked]
      4   bounces+us.1.1125156.5091208-support=[email-masked]
      4   bounces+us.1.1125156.5096023-support=[email-masked]
      4   bounces+us.1.1125156.5210215-support=[email-masked]
      4   bounces+us.1.1125156.5210788-support=[email-masked]
      4   bounces+us.1.1125156.5211559-support=[email-masked]
      4   bounces+us.1.1125156.5212503-support=[email-masked]
      4   bounces+us.1.1125156.5213330-support=[email-masked]
      4   bounces+us.1.1125156.5213873-support=[email-masked]
      4   bounces+us.1.1125156.5213888-support=[email-masked]
      4   bounces+us.1.1125156.5214657-support=[email-masked]
      4   bounces+us.1.1125156.5214952-support=[email-masked]
      4   bounces+us.1.1125156.5215097-support=[email-masked]
      4   bounces+us.1.1125156.4849099-support=[email-masked]
      4   bounces+us.1.1125156.4903273-support=[email-masked]
      4   bounces+us.1.1125156.5042023-support=[email-masked]
      4   bounces+us.1.1125156.5073157-support=[email-masked]
      4   bounces+us.1.1125156.5075175-support=[email-masked]
      4   bounces+us.1.1125156.5078687-support=[email-masked]

top 50 Recipients by message count
----------------------------------
   9452   [email-masked]
    254   [email-masked]
    219   [email-masked]
    214   [email-masked]
    194   [email-masked]
    194   [email-masked]
    176   [email-masked]
    160   [email-masked]
    154   [email-masked]
    152   [email-masked]
    141   [email-masked]
    134   [email-masked]
    130   [email-masked]
    120   [email-masked]
    115   [email-masked]
     96   [email-masked]
     96   [email-masked]
     88   [email-masked]
     86   [email-masked]
     73   [email-masked]
     70   [email-masked]
     68   [email-masked]
     61   [email-masked]
     60   [email-masked]
     58   [email-masked]
     56   [email-masked]
     56   [email-masked]
     56   [email-masked]
     56   [email-masked]
     52   [email-masked]
     52   [email-masked]
     48   [email-masked]
     48   [email-masked]
     48   [email-masked]
     47   [email-masked]
     44   [email-masked]
     44   [email-masked]
     42   [email-masked]
     42   [email-masked]
     38   [email-masked]
     38   [email-masked]
     36   [email-masked]
     36   [email-masked]
     34   [email-masked]
     30   [email-masked]
     30   [email-masked]
     28   [email-masked]
     26   [email-masked]
     25   [email-masked]
     22   [email-masked]

top 50 Senders by message size
------------------------------
  10328k  bounces+us.1.1125156.4971200-support=[email-masked]
   6842k  bounces+us.1.1125156.5095203-support=[email-masked]
   5503k  [email-masked]
   2892k  [email-masked]
   1608k  [email-masked]
   1345k  [email-masked]
   1083k  from=<>
    779k  [email-masked]
    642k  [email-masked]
 435694   bounces+us.1.1125156.5020186-support=[email-masked]
 422253   bounces+us.1.1125156.5006274-support=[email-masked]
 368529   [email-masked]
 314196   bounces+us.1.1125156.4903273-support=[email-masked]
 300387   [email-masked]
 283215   bT.osq1l3qc30=qis34b3w45rt=[email-masked]
 266796   bounces+us.1.1125156.5075436-support=[email-masked]
 261599   [email-masked]
 254959   bounces+us.1.1125156.4890173-support=[email-masked]
 241156   bounces+us.1.1125156.5010051-support=[email-masked]
 225958   bounces+us.1.1125156.5095051-support=[email-masked]
 215295   bounces+us.1.1125156.5033293-support=[email-masked]
 209794   bounces+us.15.423309-app=[email-masked]
 206112   bounces+us.1.1125156.4849099-support=[email-masked]
 204562   bounces+us.1.1125156.5215429-support=[email-masked]
 203437   bounces+us.1.1125156.5074175-support=[email-masked]
 198614   [email-masked]
 186880   bounces+us.1.1125156.5212267-support=[email-masked]
 186312   bounces+us.1.1125156.5210449-support=[email-masked]
 163510   bounces+us.1.1125156.5211006-support=[email-masked]
 153247   [email-masked]
 148415   bounces+us.1.1125156.5210215-support=[email-masked]
 143621   bounces+us.1.1125156.5213683-support=[email-masked]
 138846   bounces+us.1.1125156.5033274-support=[email-masked]
 136959   msprvs1=19308bGNHLtON=[email-masked]
 132453   bT.5uw3f6qc30=3fv0yvflkt5r=[email-masked]
 132446   bT.5uw3f6qc30=a3k6vwflkt54=[email-masked]
 132175   bounces+15869008-5245-admin=[email-masked]
 131804   bounces+us.1.1125156.5073087-support=[email-masked]
 131163   bounces+us.1.1125156.5213873-support=[email-masked]
 131154   bounces+us.1.1125156.5215401-support=[email-masked]
 129900   [email-masked]
 126708   bounces+us.1.1125156.5212303-support=[email-masked]
 125857   [email-masked]
 122043   bounces+us.1.1125156.5210484-support=[email-masked]
 120509   bounces+21743674-3420-ashish=[email-masked]
 117031   bT.zn1aa3qc30=heej2hzcno0a=[email-masked]
 116220   bT.495ee6qc30=jkz8cu3csp4d=[email-masked]
 116213   bT.495ee6qc30=8v9c5v3csp4b=[email-masked]
 115450   bounces+us.1.1125156.5092224-support=[email-masked]
 114777   bounces+us.1.1125156.5213864-support=[email-masked]

top 50 Recipients by message size
---------------------------------
  83857k  [email-masked]
  52488k  [email-masked]
   7288k  [email-masked]
   4920k  [email-masked]
   4715k  [email-masked]
   4196k  [email-masked]
   3598k  [email-masked]
   3447k  [email-masked]
   3405k  [email-masked]
   3305k  [email-masked]
   3074k  [email-masked]
   2800k  [email-masked]
   2655k  [email-masked]
   2460k  [email-masked]
   2399k  [email-masked]
   2322k  [email-masked]
   2134k  [email-masked]
   2125k  [email-masked]
   2083k  [email-masked]
   1764k  [email-masked]
   1740k  [email-masked]
   1552k  [email-masked]
   1533k  [email-masked]
   1475k  [email-masked]
   1453k  [email-masked]
   1162k  [email-masked]
   1151k  [email-masked]
   1146k  [email-masked]
   1044k  [email-masked]
   1001k  [email-masked]
    955k  [email-masked]
    854k  [email-masked]
    848k  [email-masked]
    841k  [email-masked]
    822k  [email-masked]
    769k  [email-masked]
    728k  [email-masked]
    724k  [email-masked]
    700k  [email-masked]
    695k  [email-masked]
    679k  [email-masked]
    672k  [email-masked]
    651k  [email-masked]
    651k  [email-masked]
    606k  [email-masked]
    600k  [email-masked]
    599k  [email-masked]
    597k  [email-masked]
    542k  [email-masked]
    542k  [email-masked]

Messages with no size data
--------------------------
 0C0E9EDAD6AB  [email-masked]
 16AB0EDCA575  [email-masked]
 16EDCEF27B4E  [email-masked]
 1CF0DEDC93D7  [email-masked]
 1D54AC3D48B9  [email-masked]
 291CFEF21387  [email-masked]
 2BA2CEDC93D1  [email-masked]
 31B97CFB1258  [email-masked]
 35CB9ED43EC0  [email-masked]
 360ADEF3D5AA  [email-masked]
 3974FEF45F0D  [email-masked]
 4E576ED5014D  [email-masked]
 5C9F1EF45411  [email-masked]
 5D26FEF62890  [email-masked]
 6386CEF45EE7  [email-masked]
 6B47EEDDD382  [email-masked]
 74417EDBFD72  [email-masked]
 7E6E6EDE194E  [email-masked]
 8059DED43EC7  [email-masked]
 8C4AEEDC7898  [email-masked]
 9CE57EF45F25  [email-masked]
 A4DB4EDDD381  [email-masked]
 A9E45EF453FD  [email-masked]
 AF467EF4540E  [email-masked]
 C8E21EDDD38C  [email-masked]
 CF8FCEF45403  [email-masked]
 D4030EF45F2B  [email-masked]
 D8AE4EF45412  [email-masked]
 E7DF9EDAD6AA  [email-masked]
 E92FFEF45109  [email-masked]

message deferral detail
-----------------------
  error (total: 128405)
      9096   554-gmx.net (mxgmx014
      8535   554-gmx.net (mxgmx117
      7978   554-gmx.net (mxgmx116
      7418   554-gmx.net (mxgmx105
      6985   554-gmx.net (mxgmx003
      6167   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      5425   554-gmx.net (mxgmx015
      4958   554-gmx.net (mxgmx103
      4931   554-gmx.net (mxgmx017
      4594   554-gmx.net (mxgmx115
      4579   554-gmx.net (mxgmx004
      4374   554-gmx.net (mxgmx104
      3966   554-web.de (mxweb103
      3901   554-gmx.net (mxgmx002
      3654   554-gmx.net (mxgmx005
      3481   554-gmx.net (mxgmx114
      3364   554-gmx.net (mxgmx016
      2662   554-gmx.net (mxgmx102
      2620   554-gmx.net (mxgmx101
      2476   554-web.de (mxweb010
      2377   554-web.de (mxweb110
      2241   554-web.de (mxweb003
      1948   554-web.de (mxweb113
      1944   554-web.de (mxweb111
      1866   554-web.de (mxweb002
      1759   554-web.de (mxweb101
      1710   554-web.de (mxweb001
      1692   554-web.de (mxweb013
      1677   554-web.de (mxweb102
      1456   554-web.de (mxweb012
      1384   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1363   emig.freenet.de[195.4.92.215]:25: Connection timed out
      1207   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1147   554-web.de (mxweb112
      1099   554-gmx.net (mxgmx001
       918   554-web.de (mxweb011
       197   msn.de[13.82.28.61]:25: Connection timed out
       186   Access denied
       150   554-kundenserver.de (mxeue112
       148   554-kundenserver.de (mxeue011
       140   554-kundenserver.de (mxeue010
       131   554-kundenserver.de (mxeue009
       125   554-kundenserver.de (mxeue110
       108   554-kundenserver.de (mxeue111
       104   554-kundenserver.de (mxeue012
       100   554-kundenserver.de (mxeue109
        21   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
        18   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        14   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        11   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
  smtp (total: 52229)
     31424   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      3641   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
      1164   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       901   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       492   Access denied
       398   554-gmx.net (mxgmx115
       392   554-gmx.net (mxgmx014
       390   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       387   msn.de[13.82.28.61]:25: Connection timed out
       386   554-gmx.net (mxgmx005
       374   554-gmx.net (mxgmx015
       354   554-gmx.net (mxgmx016
       352   554-gmx.net (mxgmx117
       348   554-gmx.net (mxgmx116
       347   554-gmx.net (mxgmx017
       341   554-gmx.net (mxgmx004
       322   554-gmx.net (mxgmx105
       322   554-gmx.net (mxgmx003
       317   554-gmx.net (mxgmx103
       303   554-kundenserver.de (mxeue111
       302   emig.freenet.de[195.4.92.215]:25: Connection timed out
       301   emig.freenet.de[195.4.92.216]:25: Connection timed out
       300   cannot find your reverse hostname, [108.170.60.122]
       299   emig.freenet.de[195.4.92.217]:25: Connection timed out
       295   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       287   554-gmx.net (mxgmx114
       286   554-gmx.net (mxgmx104
       279   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       250   554-kundenserver.de (mxeue110
       247   554-kundenserver.de (mxeue109
       244   554-kundenserver.de (mxeue012
       244   554-kundenserver.de (mxeue112
       242   554-kundenserver.de (mxeue009
       235   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       225   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       223   554-kundenserver.de (mxeue010
       223   554-kundenserver.de (mxeue011
       199   //ipcheck.proofpoint.com/?ip=108.170.60.122
       182   554-gmx.net (mxgmx002
       180   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       178   554-web.de (mxweb103
       173   554-gmx.net (mxgmx101
       162   554-gmx.net (mxgmx102
       157   554-web.de (mxweb001
       151   554-gmx.net (mxgmx001
       146   554-web.de (mxweb101
       146   554-web.de (mxweb003
       145   554-web.de (mxweb010
       139   554-web.de (mxweb102
       139   554-web.de (mxweb113
       133   554-web.de (mxweb013
       131   554-web.de (mxweb112
       129   554-web.de (mxweb110
       126   554-web.de (mxweb002
       120   554-web.de (mxweb012
       118   554-web.de (mxweb111
       113   554-web.de (mxweb011
        69   5.5.0 108.170.60.122 is blocklisted by FortiGuard. This em...
        59   Host not found, try again
        43   25: Connection timed out
        41   25: Connection refused
        41   lost connection with mx0.webpack.hosteurope.de[80.237.138.5] w...
        40   Refused. You have no reverse DNS entry. (in reply to RCPT ...
        40   Relay access denied (in reply to RCPT TO command
        40   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        38   //www.ers.trendmicro.com/. (in reply to RCPT TO command
        37   mx01.mail.qldc.ch ESMTP not accepting connections
        32   mx06.mail.qldc.ch ESMTP not accepting connections
        31   mx03.mail.qldc.ch ESMTP not accepting connections
        31   lost connection with relay2.uni-heidelberg.de[129.206.119.212]...
        29   lost connection with relay.uni-heidelberg.de[129.206.100.212] ...
        26   //www.mail-abuse.com/cgi-bin/lookup?ip_address=108.170.60.122 ...
        25   4.3.2 All server ports are busy
        25   mx02.mail.qldc.ch ESMTP not accepting connections
        24   yhoo.de[104.247.81.50]:25: Connection timed out
        23   mx05.mail.qldc.ch ESMTP not accepting connections
        23   lost connection with mx0.hghh.de[80.237.138.5] while performin...
        21   5.5.0 108.170.60.122 is blacklisted by FortiGuard. This em...
        21   +49 9111792074; (in reply to RCPT TO command
        21   mx04.mail.qldc.ch ESMTP not accepting connections
        21   lost connection with mx0.gmeonline.de[80.237.138.5] while perf...
        21   lost connection with mx0.patjans.de[80.237.138.5] while perfor...
        20   networld.at[185.51.8.103]:25: Connection refused
        20   kskdn.de[62.181.153.12]:25: Connection timed out
        20   fraspa1822.de[195.140.51.13]:25: Connection timed out
        20   gmail.de[142.250.72.133]:25: Connection timed out
        20   5.7.1 Reject: no reverse DNS record exists.
        20   5.7.1 Delivery not authorized
        20   mail.akato.de[81.169.150.177]:25: Connection timed out
        20   vita.yahoo.de[98.136.103.23]:25: Connection timed out
        20   t-oline.de[80.158.66.24]:25: Connection timed out
        20   tonline.de[80.158.66.24]:25: Connection timed out
        20   t-onlne.de[80.158.66.24]:25: Connection timed out
        20   hotmqil.de[185.53.177.29]:25: Connection timed out
        20   vd.educanet2.ch[185.19.31.57]:25: Connection timed out
        20   vaybee.de[81.20.131.61]:25: Connection timed out
        20   vorbei.at[185.51.8.68]:25: Connection refused
        20   //www.domaintechnik.at/mailpolicy#DENIED_RDNS_MISSING (in repl...
        20   cannot find your hostname, [108.170.60.122]
        20   554-mx.barmenia.com 554 Your access to this mail system has be...
        20   //www.cyren.com/security-center/cyren-ip-reputation-check
        20   554-mail03.mail-gw.de 554 Your access to this mail system has ...
        20   Host Lookup failed (see FCrDNS
        20   lost connection with mail.adies.ch[145.232.230.36] while sendi...
        20   lost connection with mx0.c.at[80.237.138.5] while performing t...
        20   lost connection with mx0.carstenwindler.de[80.237.138.5] while...
        20   lost connection with mx0.ed-stone.de[80.237.138.5] while perfo...
        20   lost connection with mx0.macua.de[80.237.138.5] while performi...
        20   lost connection with mx0.obena-service.de[80.237.138.5] while ...
        20   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
        20   relay not permitted! (in reply to RCPT TO command
        20   sender host 108.170.60.122 does not resolve to a valid hostname
        16   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        15   mail.love.at[89.31.143.1]:25: Connection refused
        15   conversation with mail.fyii.de[81.169.248.51] timed out while ...
        14   mms.at[138.201.193.58]:25: Connection refused
        12   lost connection with mailserver1.faz.de[193.227.145.228] while...
        12   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
        12   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        11   //csi.cloudmark.com/reset-request/?ip=108.170.60.122
        10   4.3.5 Server configuration problem (in reply to RCPT TO co...
         9   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
         9   lost connection with mailserver2.faz.de[193.227.145.229] while...
         8   mx.freenet.de[195.4.92.211]:25: Connection timed out
         8   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
         8   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
         8   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
         8   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
         8   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
         7   conversation with mail.mailde.de[46.4.78.138] timed out while ...
         6   mms.at[138.201.29.115]:25: Connection refused
         6   mx.freenet.de[195.4.92.210]:25: Connection timed out
         6   mx.freenet.de[195.4.92.212]:25: Connection timed out
         6   554-mail.com (mxgmxus009
         5   36, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         5   37, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         5   bluewn.ch[45.33.18.44]:25: Connection timed out
         5   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
         4   35, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         4   36, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         4   bluewn.ch[72.14.185.43]:25: Connection timed out
         4   554-mail.com (mxgmxus007
         4   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
         4   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
         4   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
         4   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
         4   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
         3   mail.mailde.de[46.4.78.138]:25: Connection timed out
         3   25: No route to host
         3   34, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         3   37, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         3   mail.fyii.de[81.169.248.51]:25: Connection timed out
         3   554-mail.com (mxgmxus008
         3   554-mail.com (mxgmxus010
         3   554-mail.com (mxgmxus005
         3   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
         3   lost connection with mx5.vodafonemail.de[2.207.151.53] while p...
         3   too many errors (in reply to RCPT TO command
         2   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
         2   bluewn.ch[45.79.19.196]:25: Connection timed out
         2   bluewn.ch[45.56.79.23]:25: Connection timed out
         2   bluewn.ch[45.33.20.235]:25: Connection timed out
         2   34, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         2   35, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         2   35, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         2   36, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         2   37, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         2   38, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         2   greylisted - please try again later (in reply to RCPT TO c...
         1   4.1.0 spamprotection is on, please resend your email (in r...
         1   bluewn.ch[198.58.118.167]:25: Connection timed out
         1   4.7.1 Try again later (in reply to end of DATA command
         1   bluewn.ch[72.14.178.174]:25: Connection timed out
         1   bluewn.ch[45.33.30.197]:25: Connection timed out
         1   bluewn.ch[96.126.123.244]:25: Connection timed out
         1   34, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         1   38, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         1   39, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   50, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         1   bluewn.ch[45.33.2.79]:25: Connection timed out
         1   554-mail.com (mxgmxus006
         1   //community.mimecast.com/docs/DOC-1369#451 [w2AtcNL7MzOXmNJLQl...
         1   //community.mimecast.com/docs/DOC-1369#451 [iJ_AuWwmMvOd5Fjn__...
         1   //community.mimecast.com/docs/DOC-1369#451 [y2xhVEeHO6yxaqAhAP...
         1   //community.mimecast.com/docs/DOC-1369#451 [-y74kOusMm-D0LGDgt...
         1   //community.mimecast.com/docs/DOC-1369#451 [7zL3o0TKOIOsbHrXrZ...
         1   //community.mimecast.com/docs/DOC-1369#451 [vQ2zChiUNyiUrEMfPg...
         1   //community.mimecast.com/docs/DOC-1369#451 [GmiBVXMdN5u3ZQwXXz...
         1   //community.mimecast.com/docs/DOC-1369#451 [QJNobcBxOzSK-uBnzJ...
         1   //community.mimecast.com/docs/DOC-1369#451 [p8o9GKLQOR66LNITD0...
         1   //community.mimecast.com/docs/DOC-1369#451 [4rXSSRZ2MRiwzLUqZX...
         1   //community.mimecast.com/docs/DOC-1369#451 [H-TwbLRaM0ayfjf3s_...
         1   //community.mimecast.com/docs/DOC-1369#451 [kNLkv9G3PfynU94Oyg...
         1   //community.mimecast.com/docs/DOC-1369#451 [NGy2vN25Pdmq6giNtL...
         1   //community.mimecast.com/docs/DOC-1369#451 [gdRpUqaOPoieMtJNkS...
         1   //community.mimecast.com/docs/DOC-1369#451 [fS4X38kLMqeiONh7Wk...
         1   //community.mimecast.com/docs/DOC-1369#451 [l2EzP7DSMe-5HK7jD_...
         1   //community.mimecast.com/docs/DOC-1369#451 [H3AWFEL4OnqG61E46d...
         1   //community.mimecast.com/docs/DOC-1369#451 [CZ0q3fl9Opqwv2PgU4...
         1   //community.mimecast.com/docs/DOC-1369#451 [jJyajuzhNEuhJ2uLdb...
         1   //community.mimecast.com/docs/DOC-1369#451 [g29TMeb5OdmrMHOiaW...
         1   //support.google.com/mail/?p=OverQuotaTemp 186-20020a4a11c3000...
         1   //support.google.com/mail/?p=OverQuotaTemp eo15-20020a056870ec...
         1   //support.google.com/mail/?p=OverQuotaTemp w35-20020a9d3626000...
         1   //support.google.com/mail/?p=OverQuotaTemp m10-20020a4aedca000...
         1   //support.google.com/mail/?p=OverQuotaTemp c12-20020a9d784c000...
         1   //support.google.com/mail/?p=OverQuotaTemp x17-20020a056808145...
         1   //support.google.com/mail/?p=OverQuotaTemp j126-20020acab98400...
         1   //support.google.com/mail/?p=OverQuotaTemp z35-20020a056870c22...
         1   //support.google.com/mail/?p=OverQuotaTemp v184-20020acadec100...
         1   //support.google.com/mail/?p=OverQuotaTemp r30-20020a056830449...
         1   //support.google.com/mail/?p=OverQuotaTemp x10-20020a056808144...
         1   //support.google.com/mail/?p=OverQuotaTemp cv21-20020a056870c6...
         1   //support.google.com/mail/?p=OverQuotaTemp t13-20020a056870600...
         1   //support.google.com/mail/?p=OverQuotaTemp bu6-20020a0568300d0...
         1   //support.google.com/mail/?p=OverQuotaTemp d16-20020a05683025d...
         1   //support.google.com/mail/?p=OverQuotaTemp p11-20020acaf10b000...
         1   //support.google.com/mail/?p=OverQuotaTemp d21-20020a0568301b7...
         1   //support.google.com/mail/?p=OverQuotaTemp a66-20020a9d2648000...
         1   //support.google.com/mail/?p=OverQuotaTemp p32-20020a0568708a2...
         1   //support.google.com/mail/?p=OverQuotaTemp g206-20020acab6d700...
         1   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
         1   421-gmx.net (mxgmx004
         1   Reverse DNS not properly configured for 108.170.60.122
         1   time (Nov 06 06:15:37
         1   time (Nov 06 05:05:37
         1   time (Nov 05 20:55:35
         1   time (Nov 05 09:07:39
         1   time (Nov 06 07:25:37
         1   time (Nov 05 17:25:36
         1   time (Nov 05 09:15:35
         1   time (Nov 05 19:45:36
         1   time (Nov 06 01:35:33
         1   time (Nov 05 13:55:37
         1   time (Nov 05 16:15:36
         1   time (Nov 05 11:35:36
         1   time (Nov 05 18:35:34
         1   time (Nov 05 22:05:34
         1   time (Nov 05 09:25:35
         1   time (Nov 06 02:45:36
         1   time (Nov 05 23:15:34
         1   time (Nov 06 00:25:34
         1   time (Nov 06 03:55:36
         1   time (Nov 05 15:05:37
         1   time (Nov 05 10:25:35
         1   time (Nov 05 09:45:35
         1   time (Nov 05 12:45:36

message bounce detail (by relay)
--------------------------------
  antispamgate01.braincube.ch[94.100.132.100]:25 (total: 1)
         1   //antispameurope.com/unblock?a=0611&b=[email-masked]&c=ni...
  antispam.nextron.ch[193.108.137.9]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  aspmx.l.google.com[142.250.141.26]:25 (total: 1)
         1   //support.google.com/mail/?p=UnsolicitedMessageError 550 5.7.1 ...
  aspmx.l.google.com[142.251.2.27]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. y...
  b1411.mx.srv.dfn.de[194.95.234.78]:25 (total: 1)
         1   [email-masked] unknown user account (in reply to ...
  cc-mx2.netcologne.de[89.1.8.142]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  _dc-mx.be391d592eb5.w.de[185.181.125.46]:25 (total: 1)
         1   No Such User Here (in reply to RCPT TO command)
  elovaris.at[5.35.246.56]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 8)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
  eur.olc.protection.outlook.com[104.47.11.225]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT03...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 10)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 23)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 7)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 22)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 18)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 23)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 27)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 25)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 16)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 17)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 18)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT09...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT10...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT07...
  eur.olc.protection.outlook.com[104.47.30.97]:25 (total: 9)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT05...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 12)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
  farm-1.mail.dunkel.de[88.215.200.10]:25 (total: 1)
         1   mailbox unavailable (in reply to RCPT TO command)
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 5)
         5   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 2)
         2   User unknown (in reply to RCPT TO command)
  gmail-smtp-in.l.google.com[142.251.2.27]:25 (total: 1)
         1   //support.google.com/mail/answer/81126#ip-practices for more 55...
  hades.hiway.at[81.28.128.35]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  koeln.consultingpartner.de[81.173.212.115]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  krahgruppe-de01b.mail.protection.outlook.com[104.47.51.138]:25 (total: 1)
         1   Access denied. AS(201806281) [DBAEUR03FT013.eop-EUR03.prod.prot...
  kwb-at.mail.protection.outlook.com[104.47.18.202]:25 (total: 1)
         1   Access denied. AS(201806281) [VI1EUR06FT005.eop-eur06.prod.prot...
  livenet-2.mx.heinlein-support.de[91.198.250.20]:25 (total: 1)
         1   5.7.0 Reject, id=1208490-11 - spam (in reply to end of DATA...
  mail1.stmk.gv.at[192.26.237.55]:25 (total: 1)
         1   invalid recipients is found from 108.170.60.122 (in reply to RC...
  mail.740i.de[13.94.193.172]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  mail.datazug.ch[212.4.65.105]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve...
  maildo.versatel.de[89.245.133.5]:25 (total: 1)
         1   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.drei.at[213.94.78.134]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCPT TO...
  mail.ebox.at[62.116.30.147]:25 (total: 1)
         1   sorry, no mailbox here by that name. (#5.1.1) (in reply to ...
  mail.eclipso.de[217.69.254.104]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.emailn.de[46.182.21.2]:25 (total: 2)
         2   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mailer01.biochem.mpg.de[141.61.32.11]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail.inbox.de[94.130.119.236]:25 (total: 2)
         2   5.7.1 Forged HELO hostname detected (in reply to MAIL FROM ...
  mailin.dlr.de[194.94.201.12]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail.jouwweb.nl[34.147.104.167]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  mail.liwest.at[212.33.55.21]:25 (total: 1)
         1   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.mailme.de[85.13.153.109]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.sq-hessen.de[144.76.152.144]:25 (total: 1)
         1   //www.magicspam.com (in reply to RCPT TO command)
  mail.tkp.de[91.250.83.96]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  malomino-de.mail.protection.outlook.com[104.47.11.138]:25 (total: 1)
         1   Access denied. AS(201806281) [FR2DEU01FT003.eop-deu01.prod.prot...
  mc1.solidnet.ch[176.10.101.69]:25 (total: 1)
         1   Reverse DNS lookup failed for 108.170.60.122 (in reply to R...
  mettlerpartner-ch.gate.seppmail.cloud[86.119.35.35]:25 (total: 1)
         1   nxdomain (2c026a13fdc944a7ac224321fef7eac8) (in reply to RCPT T...
  ms-10.1blu.de[178.254.4.101]:25 (total: 1)
         1   unknown user (in reply to RCPT TO command)
  mta-gw.infomaniak.ch[83.166.143.58]:25 (total: 1)
         1   5.2.0 Spam message rejected (in reply to end of DATA command)
  mx-01-eu-central-1.prod.hydra.sophos.com[52.29.115.89]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mx01.hornetsecurity.com[94.100.132.8]:25 (total: 1)
         1   //cloud-security.net/unblock?a=0511&b=jan.wuttke@wuttke-geogrou...
  mx-01.mail-forwarder.io[5.22.145.121]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mx01.prooptik.de[93.240.178.18]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mx01.ravenol.de[80.153.227.16]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mx01.vamed.com[62.99.176.204]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx02.goneo.de[85.220.165.130]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  mx02.mail-redirect.eu[159.69.107.183]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  mx02.servicehoster.ch[194.191.24.200]:25 (total: 1)
         1   no mailbox by that name is currently available (in reply to...
  mx24.kabsi.at[62.40.128.156]:25 (total: 1)
         1   Quota exceeded (mailbox for user is full) (in reply to RCPT TO ...
  mx2-eu1.ppe-hosted.com[91.209.104.156]:25 (total: 1)
         1   108.170.60.122 (in reply to RCPT TO command)
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 2)
         1   07), client 550 (94.75.244.176) and server (mx-nb01.ok-mx.com)....
         1   no mailbox by that name is currently available (in reply to...
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 21)
        21   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 21)
        21   HELO missing ptr entry
  mxfilter3.sui-inter.net[80.74.146.163]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  mx.genion.de[91.136.8.194]:25 (total: 1)
         1   5.7.1 2A5AOkMf076095 This message has been blocked for cont...
  mx.lu.ch[194.40.156.100]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCPT TO comm...
  mx.wellnessit.de[80.70.180.34]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  none (total: 25)
        15   Host not found
         7   Host found but no data record of requested type
         1   lsmindia.com
         1   Domain iahoo.de does not accept mail (nullMX)
         1   mail for rentaminer.de loops back to myself
  omail23.gadmail.de[195.200.34.245]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  optimahl-de.mail.protection.outlook.com[104.47.7.138]:25 (total: 1)
         1   Access denied. AS(201806281) [BE0DEU01FT024.eop-deu01.prod.prot...
  postamt.it.nrw.de[93.184.133.224]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command) (in reply t...
  postrelay2.lrz.de[129.187.255.161]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  red-de.mail.protection.outlook.com[104.47.7.138]:25 (total: 1)
         1   Access denied. AS(201806281) [BE0DEU01FT026.eop-deu01.prod.prot...
  smtp-gw02.iossol.com[213.239.249.242]:25 (total: 1)
         1   Sorry, this message looks like spam (in reply to end of DAT...
  smtpin.rzone.de[81.169.145.97]:25 (total: 4)
         4   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
  smtpin.tal.de[81.92.5.158]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  smtpin.uni-potsdam.de[141.89.64.18]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  web.weimex.de[65.109.14.15]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 46)
           5   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Relay access denied (total: 5)
           5   2.56.58.86

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 38)
        37   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
         1   getpeername: Transport endpoint is not connected -- dropping th...
  smtpd (total: 15241)
     15152   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
        46   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        15   hostname 104-168-34-177-host.colocrossing.com does not resolve ...
         5   hostname select-bat.kvalwasser.com does not resolve to address ...
         5   hostname zg-1031i-188.stretchoid.com does not resolve to addres...
         5   hostname internettl.org does not resolve to address 104.152.52.211
         4   hostname cpe-124-184-140-64.sb05.sa.asp.telstra.net does not re...
         1   unknown[172.245.92.115]: SASL LOGIN authentication failed: auth...
         1   unknown[188.187.159.60]: SASL LOGIN authentication failed: auth...
         1   hostname dynamicip-188-187-159-60.pppoe.yola.ertelecom.ru does ...
         1   hostname 172-245-92-115-host.colocrossing.com does not resolve ...
         1   non-SMTP command from unknown[136.169.210.132]: _I^b8:??????
         1   non-SMTP command from unknown[136.169.210.132]: h:?0S
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:1408A0C1:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors
------------
  postqueue (total: 1)
         1   Queue report unavailable - mail system is down

Panics: none

Master daemon messages
----------------------
      6   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      6   terminating on signal 15